@charset "UTF-8";
.human-area {
  margin-bottom: 12rem;
}
.human-area h2 {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
  border-bottom: 1px solid #e9ecee;
  padding-bottom: 2rem;
  margin-bottom: 3rem;
}
.human-area p {
  font-size: 1.6rem;
  line-height: 2;
}
.human-area p.mb4 {
  margin-bottom: 4rem;
}
.human-area p.mb5 {
  margin-bottom: 5rem;
}
.human-area figure {
  text-align: center;
  margin-bottom: 8rem;
}
.human-area figure img {
  max-width: 79.2rem;
}
.human-area ul {
  counter-reset: title-num;
  margin-bottom: 5rem;
}
.human-area ul li {
  margin-bottom: 4rem;
}
.human-area ul li:last-child {
  margin-bottom: 0;
}
.human-area ul li h3 {
  font-size: 1.8rem;
  font-weight: bold;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 1rem;
  position: relative;
  z-index: 0;
}
.human-area ul li h3::before {
  counter-increment: title-num;
  content: "（" counter(title-num) "）";
}
/* ----------------------------------------
.c-r-generic-link
---------------------------------------- */
.c-r-generic-link {
  max-width: 28rem;
  margin: 0 0 12rem auto;
}
.c-r-generic-link a {
  font-size: 1.6rem;
  font-weight: bold;
  min-height: 5rem;
  border-radius: 10rem;
  border: 1px solid #e9ecee;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #0068b7;
  position: relative;
  z-index: 0;
}
.c-r-generic-link a::after {
  content: "";
  width: 0.7rem;
  display: inline-block;
  aspect-ratio: 1;
  border-bottom: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  transform-origin: right top;
  transform: rotate(-45deg);
  position: absolute;
  right: 3rem;
}
.c-r-generic-link a.hover {
  border: 1px solid #0068b7;
  color: #fff;
  background-color: #0068b7;
}
.c-r-generic-link a.hover::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}
/* ----------------------------------------
css animation
---------------------------------------- */

.js-fade {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp {
  transition: all 0.5s ease-out;
  transition-delay: 0.1s;
  transform: translateY(0);
  opacity: 1;
}
